/*     263243 : HTML 편집기      */
.html__263243__ * {line-height:1.4em}

/*     263244 : 타이틀 텍스트      */
.title__263244__ {font-size:0; }
.title__263244__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:800; color:#888888; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__263244__ p .point_color {color:#000000;}


@media all and (min-width:768px){
	.title__263244__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__263244__ p {font-size:38px;}
}

/*     263245 : 맞춤전송폼 - 기본폼      */
.myreg_form__263245__ {padding:10px}
.myreg_form__263245__ * {box-sizing:border-box}
.myreg_form__263245__ dd * {box-sizing:content-box}
.myreg_form__263245__ h3 {margin:0;padding:10px;font-size:18px;color:#000;text-align:left}
.myreg_form__263245__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:5px solid #000;border-radius:0px;box-sizing:border-box;list-style:none;
}
.myreg_form__263245__ li {padding:10px 2px;border-top:1px dashed none}
.myreg_form__263245__ li:first-child {border-top:none}

.myreg_form__263245__ dl {display:table;width:100%;margin:0}
.myreg_form__263245__ dt {display:table-cell;width:130px;padding:2px 5px;font-size:18px;vertical-align:middle;text-align:left;color:#000;font-weight:800}
.myreg_form__263245__ dt i {font-style:normal;color:#000}
.myreg_form__263245__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:18px;vertical-align:middle;text-align:left;font-weight:800}
.myreg_form__263245__ dd > span {display:inline-block;padding:5px;color:#000}
.myreg_form__263245__ textarea {margin:2px 0;font-size:17px}
.myreg_form__263245__ input[type=text],
.myreg_form__263245__ textarea,
.myreg_form__263245__ select {margin:2px 0;padding:.6em .3em;border:5px solid #999;font-size:18px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__263245__ label {font-size:18px;color:#000}

.myreg_form__263245__ .privacy {margin:0 0 15px}
.myreg_form__263245__ .privacy > div {overflow:auto;height:80px;padding:10px;border:5px solid #999;border-radius:0px;background:none;font-size:17px;color:#f8f4f4text-align:left;line-height:20px}
.myreg_form__263245__ .privacy h3 {padding:5px 10px;background:none;color:#000;}
.myreg_form__263245__ .privacy h4 {padding:5px 10px;background:none;color:#000;}
.myreg_form__263245__ .privacy label {display:block;padding:10px 5px;font-size:17px}

.myreg_form__263245__ .submit {text-align:center}
.myreg_form__263245__ .submit button {padding:10px 30px;border:none;background-color:#ffcc16;font-size:20px;font-weight:700;color:#000;vertical-align:middle}

/*     263248 : 제목&내용 가로형      */
.text_horizontal__263248__ .title__263248__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:800;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__263248__ .text__263248__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__263248__:after {content:'';display:block;clear:both}
	.text_horizontal__263248__ .title__263248__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__263248__ .text__263248__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__263248__ .title__263248__ {font-size:20px;font-weight:800}
	.text_horizontal__263248__ .text__263248__ {font-size:20px}
}

/*     263251 : 제목&내용 가로형      */
.text_horizontal__263251__ .title__263251__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:800;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__263251__ .text__263251__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__263251__:after {content:'';display:block;clear:both}
	.text_horizontal__263251__ .title__263251__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__263251__ .text__263251__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__263251__ .title__263251__ {font-size:20px;font-weight:800}
	.text_horizontal__263251__ .text__263251__ {font-size:20px}
}

/*     263252 : 제목&내용 가로형      */
.text_horizontal__263252__ .title__263252__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:800;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__263252__ .text__263252__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__263252__:after {content:'';display:block;clear:both}
	.text_horizontal__263252__ .title__263252__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__263252__ .text__263252__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__263252__ .title__263252__ {font-size:20px;font-weight:800}
	.text_horizontal__263252__ .text__263252__ {font-size:20px}
}

/*     263253 : 제목&내용 가로형      */
.text_horizontal__263253__ .title__263253__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:800;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__263253__ .text__263253__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__263253__:after {content:'';display:block;clear:both}
	.text_horizontal__263253__ .title__263253__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__263253__ .text__263253__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__263253__ .title__263253__ {font-size:20px;font-weight:800}
	.text_horizontal__263253__ .text__263253__ {font-size:20px}
}

